Subject: RE: Unapproved AXFR ???

From: Bill Manning <[email-masked]>
Date: Sun, 28 Mar 1999 21:13:43 -0800 (PST)

On the lines of this thread, I'd like to beg your indulgence, esp. those
whom use the access control facilities of BIND and other DNS services.
I'm going to start the next quarterly audit of the in-addr.arpa tree in
the first week of April.  I'd appreciate it if you would review

	http://www.isi.edu/div7/people/bmanning.home/in-addr-audit.html

--bill